# Generated by Django 5.0.3 on 2024-03-17 16:32

import personal_blog.helpers.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('personal_blog', '0008_remove_post_tags_old_delete_posttag'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='body',
            field=models.TextField(blank=True, max_length=3000, null=True, validators=[personal_blog.helpers.validators.at_least_3], verbose_name='Text'),
        ),
        migrations.AlterField(
            model_name='post',
            name='title',
            field=models.CharField(max_length=200, validators=[personal_blog.helpers.validators.at_least_3], verbose_name='Title'),
        ),
    ]
